[PLUG] GCC 4.0 on RHEL 3.0

aniruddh katkar katkar.aniruddh at gmail.com
Sat Jul 11 07:51:53 PDT 2009


>
> >Hi Al
>
> >
>
> >Can you please tell me wheather GCC 4.0 is supported on RHEL 3.0 ?..
>
> >If yes how you can install it and from where?.
>
> >
>
> >Thanks and Regards
>
> >Vikrant Poman
>
>
>
> Hi,
>
>
>
> I had a similar requirement in the last week. I had to install gcc-4.4.0 on
> RHEL4 (as against RHEL3 in your case). RPMs were not available. So I
> downloaded the source by following the URL http://gcc.gnu.org/mirrors.htmland then installed it at a separate location so that it doesn't conflict
> with existing gcc ie the gcc that is installed with the OS.
>
>
>
> Regards,
>
> Yogesh
>  _______________________________________
> Pune GNU/Linux Users Group Mailing List
>
and moreover your libc6 version will play a vital role in compiling if the
libc6 version in RHEL 3.0 version is not compatible with gcc4.0 it will be
more trouble than its worth.


More information about the plug-mail mailing list